/* ==========================================================================
   Author's custom styles
   ========================================================================== */

body {
    padding-top: 50px;
    font-family:'メイリオ',Meiryo,sans-serif;
}

h1{font-size:48px !important;}
h2{font-size:48px; margin-left:14px;}
h3{font-size:18px;}
.container{padding:0;}

.navbar{
    background: #fff;
}

.navbar .container ul.nav{
    margin-right:20px;
}

.navbar .container ul.nav li a:hover{
    background:#efefef;
}

.jumbotron{
    margin:0;
    padding:0;
    background:url(../img/top_bg.png) no-repeat center, url(../img/top_bg.jpg) repeat-x center;
}

.jumbotron .container{
    margin:0 auto;
}

.jumbotron .container h1{
    margin-top:60px;
}

@media (min-width: 800px) {
.jumbotron .container{
    height:500px;
    }
}

@media (max-width: 768px) {
    .jumbotron{
        background:none;
        background:url(../img/top_bg.jpg) repeat-x center;
    }
    .jumbotron .container{
        background:none;
    }
    .jumbotron .container h1 img{
        width: 90%;
    }
}

.inforBox{
    padding:50px 0 40px;
    background:#d3f1e3;
    line-height: 1.8;
    font-size:14px;
}

.contentBox {
    padding:20px 0;
}

.contentBox p{
    font-size:12px;
    line-height: 1.8;
}

#confirmation{
    background:#efefef url(../img/bg.png);
}

#conversation{

}

footer{
    padding:50px 0 40px;
    background:#42aac7;
    color:#fff;
}

footer .host{
    font-size: 120%;
}

footer .host a{
    color:#fff;
    text-decoration: underline;
}

footer .host a:hover{
    text-decoration: none;
}

@media (min-width: 768px) {}